#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-9CnfsQYl3KJJrSNWTqzEv0
key:                  DAV-1.3.4-9CnfsQYl3KJJrSNWTqzEv0
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  2c9a9134e0ffab883e3baf053bc06e1b
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-9CnfsQYl3KJJrSNWTqzEv0
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9JCn8u65C4KCy9Nj55YpX7 containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU exceptions-0.10.4
    http-client-0.7.13.1-JrNtxfg2fcw8vLIoAV1xTl
    http-client-tls-0.3.6.1-1mwOrsZSLAeBoA4XsTSu4P
    http-types-0.12.3-8BMv0HmHQ5EvyizV19nIJ
    lens-5.2.2-47B4YqBJtpp1VmgwIPDlDX mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-3UyCmphzFvL2tjjsWkErvY
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    utf8-string-1.0.2-7Tb7x00hgKjJDQH4dkHBM1
    xml-conduit-1.9.1.2-HJR6cLSeammAnZe9PeSXG7
    xml-hamlet-0.5.0.2-FsxNXa5FqJU4K7zwcKN3oz

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

